<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>Autoriser</string>
	<key>Authorized</key>
	<string>Autorisé</string>
	<key>Current Version</key>
	<string>Version actuelle</string>
	<key>Disabled</key>
	<string>Désactivé</string>
	<key>Event Monitor</key>
	<string>Gestionnaire d’évènements</string>
	<key>Needs access to Accessibility controls</key>
	<string>Nécessite un accès aux contrôles d’accessibilité</string>
	<key>Preferences</key>
	<string>Préférences</string>
	<key>Press ESC to cancel recording</key>
	<string>Appuyez sur ESC pour annuler</string>
	<key>Quit</key>
	<string>Quitter</string>
	<key>Record Custom Key...</key>
	<string>Enregistrer une touche personnalisée...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>Gras</string>
	<key>categoryAccessibility</key>
	<string>Accessibilité</string>
	<key>categoryAppSwitching</key>
	<string>Bascule d’apps</string>
	<key>categoryAppsAndWindows</key>
	<string>Apps &amp; fenêtres</string>
	<key>categoryDocumentEditing</key>
	<string>Edition de document</string>
	<key>categoryFinderActions</key>
	<string>Actions du finder</string>
	<key>categoryFunctionKeys</key>
	<string>Touches de fonction</string>
	<key>categoryNavigation</key>
	<string>Navigation</string>
	<key>categoryScreenshot</key>
	<string>Capture d’écran</string>
	<key>categorySystem</key>
	<string>Système</string>
	<key>categorySystemFunctions</key>
	<string>Fonctions système</string>
	<key>categoryWindowManagement</key>
	<string>Gestion de fenêtre</string>
	<key>characterViewer</key>
	<string>Emoji &amp; symboles</string>
	<key>closeAllWindows</key>
	<string>Fermer toutes les fenêtres</string>
	<key>closeWindow</key>
	<string>Fermer la fenêtre</string>
	<key>copy</key>
	<string>Copier</string>
	<key>cut</key>
	<string>Couper</string>
	<key>dictation</key>
	<string>Dictée</string>
	<key>doNotDisturb</key>
	<string>Ne pas déranger</string>
	<key>duplicateFile</key>
	<string>Dupliquer</string>
	<key>emptyTrash</key>
	<string>Vider la corbeille</string>
	<key>find</key>
	<string>Trouver</string>
	<key>forceQuit</key>
	<string>Forcer à quitter</string>
	<key>getInfo</key>
	<string>Voir les informations</string>
	<key>goToFolder</key>
	<string>Aller au répertoire</string>
	<key>hideApplication</key>
	<string>Masquer l’applicaton</string>
	<key>hideOthers</key>
	<string>Masquer les autres</string>
	<key>invertColors</key>
	<string>Inverser les couleurs</string>
	<key>italic</key>
	<string>Italique</string>
	<key>lockScreen</key>
	<string>Verrouiller l’écran</string>
	<key>logout</key>
	<string>Se déconnecter</string>
	<key>minimizeWindow</key>
	<string>Réduire la fenêtre</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>Déplacer l’espace à gauche</string>
	<key>moveSpaceRight</key>
	<string>Déplacer l’espace à droite</string>
	<key>moveToTrash</key>
	<string>Déplacer vers la corbeille</string>
	<key>navigateBack</key>
	<string>Précédent</string>
	<key>navigateForward</key>
	<string>Suivant</string>
	<key>newFinderWindow</key>
	<string>Nouvelle fenêtre du finder</string>
	<key>newFolder</key>
	<string>Nouveau dossier</string>
	<key>nextTab</key>
	<string>Onglet suivant</string>
	<key>nextWindow</key>
	<string>Prochaine fenêtre</string>
	<key>paste</key>
	<string>Coller</string>
	<key>previousTab</key>
	<string>Onglet précédent</string>
	<key>quitApp</key>
	<string>Quitter l’application</string>
	<key>redo</key>
	<string>Refaire</string>
	<key>screenshot</key>
	<string>Capture d’écran</string>
	<key>screenshotAndRecording</key>
	<string>Capture d’écran et options d’enregistrement</string>
	<key>screenshotSelection</key>
	<string>Sélection de capture d’écran</string>
	<key>scrollDurationLockedMessage</key>
	<string>Durée de verrouillage de la simulation de trackpad</string>
	<key>selectAll</key>
	<string>Sélectionner tout</string>
	<key>selectAnAction</key>
	<string>Sélectionner une action</string>
	<key>showDesktop</key>
	<string>Afficher le bureau</string>
	<key>shutdownDialog</key>
	<string>Boîte de dialogue Arrêt</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight (Système)</string>
	<key>switchApp</key>
	<string>Basculer application</string>
	<key>switchAppReverse</key>
	<string>Basculer application (inversé)</string>
	<key>switchTabLeft</key>
	<string>Bascule l’onglet de gauche</string>
	<key>switchTabRight</key>
	<string>Bascule l’onglet de droite</string>
	<key>unbind</key>
	<string>Détacher</string>
	<key>unbound</key>
	<string>Détaché</string>
	<key>underline</key>
	<string>Souligné</string>
	<key>undo</key>
	<string>Annuler</string>
	<key>viewAsColumns</key>
	<string>par colonnes</string>
	<key>viewAsGallery</key>
	<string>Par galerie d’icônes</string>
	<key>viewAsIcons</key>
	<string>Par icônes</string>
	<key>viewAsList</key>
	<string>Par liste</string>
	<key>zoomIn</key>
	<string>Zoomer</string>
	<key>zoomOut</key>
	<string>Dézoomer</string>
</dict>
</plist>
